@font-face {
    font-family: 'OpenSans';
    src: url(../font/Poppins-Regular.otf);
    font-weight: normal;
}

* {
    font-family: 'OpenSans';
    font-weight: normal;
}

#img_finish {
    width: 100%;
}

#finish {
    position: absolute;
    object-fit: contain;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(3,23,76,100);
    border-radius: 12px;
    z-index: 1001;
}

#btn-finish {
    position: absolute;
    bottom: 1.5vw;
    background-color: #E8B100;
    border-radius: 1.5vw;
    border-style: solid;
    border-color: #e4812f;
    padding: 0.5vw 1vw 0.5vw 1vw;
    color: #133B82;
    text-decoration: none;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 0;
    display: none;
    z-index: 100;
    overflow-y: auto;
}

.popup .close{
    transition: all .2s;
    position: absolute;
    top: -10px;
    right: -1.4%;
    width: 100%;
    max-width: 3.5vw;
    cursor: pointer;
}

.popup .close:hover{
    transition: all .2s;
    transform: scale(1.02, 1.02);
}

.popup-container {
    position: relative;
    width: 40vw;
    border-radius: 30px;
    background: rgba(2,23,76, 0.7);
    color: white;
    padding: 2%;
    animation: popupShow .3s forwards;
    text-align: center;
}

.popup-container img {
    max-width: 80%;
    margin-bottom: 2vw;
}

.popup-title {
    font-weight: bold;
    color: #F5A400;
}

.popup-text {
    text-align: justify;
}

#popup-password .popup-text {
    text-align: center;
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}

input[type=text], input[type=password], input[type=tel] {
    border-radius: 3vw;
    border: none;
    color: gray;
    margin-bottom: 0.7vw;
    font-size: 0.8vw;
    min-height: 3.2vw;
    padding-left: 2vw;
    padding-right: 2vw;
    text-transform: uppercase;
}

select {
    border-radius: 3vw;
    border: none;
    color: gray;
    margin-bottom: 0.7vw;
    font-size: 0.8vw;
    min-height: 3.2vw;
    padding-left: 2vw;
    padding-right: 2vw;
    text-transform: uppercase;
}

.link {
    cursor: pointer;
}

button {
    color: #00125E;
    background: rgb(241,187,110);
    background: linear-gradient(90deg, rgba(241,187,110,1) 0%, rgba(254,213,123,1) 8%, rgba(250,233,169,1) 19%, rgba(250,233,169,1) 79%, rgba(254,213,123,1) 94%, rgba(241,187,110,1) 100%);
    border: 0px solid;
    border-radius: 24px;
    width: 120px;
    height: 38px;
    font-size: 16px;
    cursor: pointer;
}

#registration {
    margin-bottom: 0 !important;
}

.label-registration {
    color: white;
    margin-bottom: 0.7vw;
    margin-top: 0.2vw;
    font-size: 0.8vw;
}

.logout {
    position: absolute;
    top: 0.5vw;
    right: 0.5vw;
    cursor: pointer;
    z-index: 100;
}

.btn-login {
    position: absolute;
    right: 0;
    top: 1vw;
    width: 25vh;
}

.fixed-center-a {
    position: fixed;
    bottom: 15vw;
    right: 48vw;
}

.error {
    text-align: center;
    color: #F5A400;
}
@keyframes popupShow {
    0% {
        transform: scale(.6, .6) rotate(5deg);
    }
    100% {
        transform: scale(1, 1) rotate(0deg);
    }
}

@media screen and (max-width: 1024px) {
    .popup-container {
        width: 90vw;
    }

    .popup-title {
        font-weight: bold;
        font-size: 4vw;
    }

    .popup-text {
        font-size: 3vw;

    }

    .logout {
        right: 2vw;
        top: 2vw;
        max-width: 10vw;
    }

    .popup .close {
        max-width: 8.5vw;
        top: 2px;
        right: 2%;
    }

    .btn-login {
        top: 2vh;
        width: 25vh;
    }

    #finish {
        border-radius: 10px;
    }
}

@media screen and (max-width: 1024px) and (orientation: landscape) {
    .popup-container {
        width: 60vw;
    }

    .popup .close {
        max-width: 6.5vw;
        top: -1px;
        right: 1%;
    }

    .popup-title {
        font-weight: bold;
        font-size: 3vw;
    }

    .popup-text {
        font-size: 1.5vw;

    }

    .z-mt-sm {
        margin-top: 0 !important;
    }

    .logout {
        right: 0.5vw;
        top: 0.5vw;
        max-width: 5vw;
    }
}

